@charset "utf-8";
/*
Theme Name: Lightning Child
Template: lightning
Author:アートフレア株式会社
Version: 1.2
*/
/* 標準データ最終更新日：2025/04/14  */


/*
 * WEBフォントの読み込み（@import url('https://fonts～'); ）はHeader.phpで行う
*/


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  General　全体的な設定
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* :root設定、bodyへの上書き、カラー変数設定など */
:root{
--serif: "Shippori Mincho", serif;
	    --vk-line-height: 2.1em;
	    --vk-color-text-body: #5C4510;
}

.fw-bold{
	font-weight:bold;
}

h1,h2,h3,h4,h5{
	font-family:var(--serif);
}
h2{
	font-size:36px;
}
/* Mediaとテキスト */
.wp-block-media-text:not(.has-media-on-the-right) .wp-block-media-text__content {
    padding-right: 0;
}
.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {
    padding-left: 0;
}

@media (max-width: 768px) {
	.wp-block-media-text .wp-block-media-text__content {
		padding:0;
		margin-top:1em;
	}
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Common 汎用パーツ系
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 繰り返しボタン・見出し、余白設計など 汎用パーツへの上書き */
.ic_title1 img{
	position:relative;
	bottom:-15px;
	margin-right:10px;
}
.ic_title2 img{
	position:relative;
	bottom:-9px;
	margin-right:10px;
}
.is-style-back-image-title{
	background-image:url(../../../wp-content/uploads/title_bg.png);
}

.is-style-base-btn a,.is-style-base-btn-color a{
	background-image:url(../../../wp-content/uploads/btn_ic.png);
	background-size:19px;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Header ヘッダーまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ヘッダー固定 */
body  {
	overflow-x: unset !important;
    display: flex;
    flex-direction: column;
}
.device-pc #site-header {
    position: sticky;
    top: 0;
}
.logged-in.device-pc #site-header {
    top: 32px;
}
#site-header-container{
	max-width:100%;
	padding:25px;
}

/* グローバルナビ */
.global-nav-list>li>a {
	transition: .3s;
	border-bottom: 3px solid transparent;
}
.global-nav-list>li>a:hover,
.global-nav-list>li.current-menu-item>a {
    color: var(--vk-color-custom-1);
    border-bottom: 3px solid var(--vk-color-custom-1);
}


.device-pc .vk-mobile-nav-menu-btn {
	display: block !important;
}

.device-pc .vk-mobile-nav {
	display: block !important;
}
#vk-mobile-nav-menu-btn {
	right: 30px;
	left: auto;
	width: 55px;
	height: 55px;
	border-radius: 3px;
	border: none;
	background-size: 30px;
	background-color:rgba(255, 255, 255, 0.92);
}
#vk-mobile-nav {
	overflow: auto;
}

nav#global-nav {
	display: none;
}

.vk-mobile-nav .widget_nav_menu ul li a, .vk-mobile-nav nav ul li a{
	text-align:center;
	font-size:1.2rem;
	padding:25px;
	transition:0.3s;
}
.vk-mobile-nav .widget_nav_menu ul li a:hover,
.vk-mobile-nav nav ul li a:hover{
	background-color:#F0EAF5 !important;
	color:#745393 !important;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Footer フッターまわり
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* フッターウィジェット、フッターロゴ、コピーライト */
.contact_btn a{
	font-size:20px !important;
	padding:25px !important;
	font-family:var(--serif);
}
.contact_btn a i{
	font-size:30px !important;
}
.contact_btn a:hover{
	opacity:1 !important;
	background-color:#4A473A !important;
	color:#fff !important;
}

.footer_link{
	list-style:none;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	padding:0;
}
.footer_link li{
	font-size:1rem;
	margin:5px 15px;
}
.footer_link li a{
	text-decoration:none;
	transition:0.3s;
}
.footer_link li a:hover{
	opacity:0.5;
}

/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Toppage トップページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */
.teaser{
	height:100vh;
	position:relative;
}
.teaser_topics{
	position:absolute;
	bottom:0;
	width:100%;
}
.teaser .vk_outer_container{
	height:100vh;
}
.teaser_cp{
	position:absolute;
	top:50%;
	transform: translateY(-50%);
	left:10%;
}
.teaser_cp h2{
	font-size:50px;
}
.teaser_cp p{
	font-size:20px;
}
.teaser_topics{
	padding:20px;
padding-left:10%;
}
.teaser_topics h3,.teaser_topics a,.teaser_topics .postListText_date{
	color:#fff;
}
.teaser_topics .postListText{
	border-bottom:none;
}
.teaser_topics a:hover{
	color:#fff;
}

.top_about{
	background-image:url(../../../wp-content/uploads/top_section2_ill.png);
	background-repeat:no-repeat;
	background-size:330px;
	background-position:center;
	padding-left:40px;
}

.tsuyomi_bg1{
	position:absolute;
	left:0;
	top:2rem;
	z-index:1;
}
.tsuyomi_bg2{
	position:absolute;
	right:0;
	bottom:0rem;
	z-index:2;
}
.top_room .wp-block-media-text,
.top_room .vk_outer{
	position:relative;
	z-index:2;
	width:1040px;
	margin:auto;
}

.top_news .vk_post_title a{
	color:#fff !important;
	font-size:0.9rem;
}
.top_news .vk_post_date{
	color:#fff !important;
}
.top_news .vk_post_title a:hover {
    border-bottom: solid 1px #fff;
}

.top_riji figure{
	margin-bottom:5px !important;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Pageheader, Breadcrumb 下層ページヘッダー・パンくずリスト
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* 下層ページのページヘッダー、パンクズ設定 */



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Page 下層ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* ページごと、パーツごとにコメントアウトで注釈を入れてください。 */

.bosyuu_list .vk_post_title {
	font-size:1rem !important;

}
.bosyuu_list .vk_post_body{
	padding-top:10px
}

.smf-item__description{
	display:none;
}
/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Archive　ブログ一覧ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */
.postListText_title,.postListText_date{
	font-size:16px;
}
.postListText_title a{
	text-decoration:none;
}
.postListText_singleTermLabel{
	min-width:120px;
}
.postListText_singleTermLabel a{
	padding:5px;
}


/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  Single　ブログ詳細ページ
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */



/* ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝
 *  その他・追加機能
 * ＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝＝ */
/* パーツごとにコメントアウトで注釈を入れてください。 */


